» Ubuntu » Pakketten

Error

two or more packages specified (teeworlds-server oneiric)